//获取应用实例
const app = getApp();

Page({
  data: {
    video: ''
  },
  onLoad: function (option) {
    var that = this;
    wx.getStorage({ //获取页面传递过来的数据
      key: 'gotopage',
      success(res) {
        that.setData({
          video: res.data.video
        })
      },
      fail(res) {
        wx.navigateBack({ delta: 1 });
        return false;
      }
    });
  },

  onShow:function(){},
})
